Blackhole Exploit Kit threat surfaces at the Wampserver English Website

AVG is reporting and blocking access to the website of Wampserver at wampserver.com/en citing a Blackhole Exploit Kit threat.The Blackhole Exploit Kit surfaced late in 2010 on file sharing websites under the guise of security software. 
More about the Blackhole Exploit Kit at Websense.

Comments